Subject: Ticket Assigned - Order not collected and money not returned
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 01:54:16 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not collected and money not returned Hi,

I didn't collect this order number 6136744226 as it was ready late after I
have travelled and your customer service agent advised that after 3 weeks
the money should return automatically but I didn't receive ny money back
although the order has not been collected for more than 3 weeks. appreciate
returning my money back!

Regards,
Jolie Abed
0546801078

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4344607